Version 1.0

;Class 370 Panel  (c) Martin Corbett, bvetmd.org.uk 2009

[This]
Resolution = 1024
Left = 1
Top = 1
Right = 1280
Bottom = 768
DaytimeImage = bve4\panel.bmp
NighttimeImage = bve4\panel_n.bmp
TransparentColor = #0000FF
Center = 517, 390
Origin = 500, 260


[PilotLamp]
Subject = true
Location = 1024, 0
DaytimeImage = bve4\info.bmp
NighttimeImage = bve4\info.bmp
Layer = 2

[Timetable]
Location = 2,25
Width = 400
Height = 400
TransparentColor = #000000
Layer = 15


;;SPEEDO
[Needle]
Subject = kmph
Location = 621,490
DaytimeImage = bve4\speedoneedle.bmp
NighttimeImage = bve4\speedoneedle_n.bmp
TransparentColor = #000000
Origin = 16, 225
Layer = 2
Radius = 30
InitialAngle = -122
LastAngle = 122
Minimum = 0
Maximum = 241
NaturalFreq = 21.3
DampingRatio = 0.6


;;CLOCK
[Needle]
Location = 739,482
Subject = hour
DaytimeImage = bve4\hour.bmp
NighttimeImage = bve4\hour_n.bmp
TransparentColor = #000000
Origin = 32, 224
Layer = 7
Radius = 25
InitialAngle = 0
LastAngle = 360
Minimum = 0
Maximum = 12
NaturalFreq = 0

[Needle]
Location = 739,482
Subject = min
DaytimeImage = bve4\minute.bmp
NighttimeImage = bve4\minute_n.bmp
TransparentColor = #000000
Origin = 32, 224
Layer = 8
Radius = 25
InitialAngle = 0
LastAngle = 360
Minimum = 0
Maximum = 60
NaturalFreq = 0

;; MAIN RES PIPE
[Needle]
Subject = mr
Location = 182,473
DaytimeImage = bve4\mainres.bmp
NighttimeImage = bve4\mainres_n.bmp
TransparentColor = #000000
Origin = 30,199
Layer = 2
Radius = 22
InitialAngle = 20
LastAngle = 30
Minimum = 0
Maximum = 1120
NaturalFreq = 0

;;BRAKE CYL BOGIE 2
[Needle]
Subject = bc
Location =155, 566
DaytimeImage = bve4\bogie.bmp
NighttimeImage = bve4\bogie_n.bmp
TransparentColor = #000000
Origin = 32, 200
Layer = 4
Radius = 19
InitialAngle = -180
LastAngle = 210
Minimum = 0
Maximum = -1300
NaturalFreq = 0

;;BRAKE CYL BOGIE 1
[Needle]
Subject = bc
Location = 148, 566
DaytimeImage = bve4\bogie.bmp
NighttimeImage = bve4\bogie_n.bmp
TransparentColor = #000000
Origin = 32, 200
Layer = 5
Radius = 19
InitialAngle = 180
LastAngle = -210
Minimum = 0
Maximum = -1300
NaturalFreq = 0



;;BRAKE RATE METER
[PilotLamp]
Subject = true
Location = 362,462
DaytimeImage = bve4\bmiddle.bmp
NighttimeImage = bve4\bmiddle_n.bmp
TransparentColor = #0000FF
Layer = 3

[Needle]
Subject = bc
Location = 374,472
DaytimeImage = bve4\bneedle.bmp
NighttimeImage = bve4\bneedle_n.bmp
TransparentColor = #000000
Origin = 14, 217
Layer = 2
Radius = 21
InitialAngle = -130
LastAngle = -900
Minimum = 0
Maximum = -1200
NaturalFreq = 0


;; AWS DISPLAY
;;
[Pilotlamp]
Subject = ats6
Location = 213,413
DaytimeImage = BVE4\AWS_black.bmp
NighttimeImage = BVE4\AWS_black_n.bmp
TransparentColor = #0000FF
Layer = 3

[Pilotlamp]
Subject = ats7
Location = 213,413
DaytimeImage = BVE4\AWS_sunflower.bmp
NighttimeImage = BVE4\AWS_sunflower_n.bmp
TransparentColor = #0000FF
Layer = 3

;; AWS RESET BUTTON
[Pilotlamp]
Subject = ats8
Location = 846,732
DaytimeImage = bve4\AWS_reset.bmp
NighttimeImage = bve4\AWS_reset_n.bmp
TransparentColor = #0000FF
Layer = 10


;;WIPER
[Needle]
Subject = Ats199
Location = 610,430
DaytimeImage = bve4\wiper.bmp
NighttimeImage = bve4\wiper_n.bmp
TransparentColor = #0000FF
Origin = 16, 256
Layer = -3
Radius = -370
InitialAngle = 260
LastAngle = 100
Minimum = 0
Maximum = 100
NaturalFreq = 22
DampingRatio = 0.8



;; POWER CONTROLLER
[DigitalNumber]
Subject = power
Location = 695,621
DaytimeImage = bve4/power.bmp 
NighttimeImage = bve4/power_n.bmp
TransparentColor = #0000FF 
Layer = 11
Interval = 158

;; BRAKE CONTROLLER
[DigitalNumber]
Subject = brake
Location = 191, 621
DaytimeImage = bve4/brake.bmp
NighttimeImage = bve4/brake_n.bmp
TransparentColor = #0000FF 
Layer = 12
Interval = 158

;; MASTER SWITCH
[DigitalNumber]
Subject = ats2
Location = 772,602
DaytimeImage = bve4\reverser.bmp
NighttimeImage = bve4\reverser_n.bmp
TransparentColor = #0000FF
Layer = 3
Interval = 107


;; LINE INDICATOR
[Pilotlamp]
Subject = ats31
Location = 623,586
DaytimeImage = bve4\line.bmp
NighttimeImage = bve4\line.bmp
TransparentColor = #0000FF
Layer = 2

;; TRACTION INDICATOR
[DigitalNumber]
Subject = power
Location = 717,584
DaytimeImage = bve4/tractionindicator.bmp 
NighttimeImage = bve4/tractionindicator.bmp
TransparentColor = #0000FF 
Layer = 10
Interval = 32

;; HYDRAULIC PARKING BRAKE DISPLAY (viceDRA)
[DigitalNumber]
Subject = ats13
Location = 40,694
DaytimeImage = BVE4\parkbrakeindicator.bmp
NighttimeImage = BVE4\parkbrakeindicator_n.bmp
TransparentColor = #0000FF
Layer = 10
Interval = 29

;; HYDRAULIC PARKING BRAKE DISPLAY FLAG (displays when desk is locked)
[Pilotlamp]
Subject = ats0
Location = 40,694
DaytimeImage = BVE4\PBIflag.bmp
NighttimeImage = BVE4\PBIflag_n.bmp
TransparentColor = #0000FF
Layer = 11

;; Horn
[DigitalNumber]
Subject = ats24
Location = 886,699
DaytimeImage = BVE4\horn.bmp
NighttimeImage = BVE4\horn_n.bmp
TransparentColor = #0000FF
Layer = 3
Interval = 41

;;TPWS DISPLAY UNIT
[PilotLamp]
Subject = true
Location = 930,464
DaytimeImage = bve4\TPWS.bmp
NighttimeImage = bve4\TPWS_n.bmp
TransparentColor = #0000FF 
Layer = 4

;;TPWS
;;
;; BRAKE DEMAND
[Pilotlamp]
Subject = ats9
Location = 936,470
DaytimeImage = BVE4\TPWS_bd.bmp
NighttimeImage = BVE4\TPWS_bd_n.bmp
TransparentColor = #0000FF
Layer = 5

;; TEMPORARY ISOLATION AND FAULT
[Pilotlamp]
Subject = ats10
Location = 955,469
DaytimeImage = BVE4\TPWS_isolation.bmp
NighttimeImage = BVE4\TPWS_isolation_n.bmp
TransparentColor = #0000FF
Layer = 6

;; TSS OVERRIDE
[Pilotlamp]
Subject = ats11
Location =974,470
DaytimeImage = BVE4\TPWS_override.bmp
NighttimeImage = BVE4\TPWS_override_n.bmp
TransparentColor = #0000FF
Layer = 7

;; CAPT
;switch
[DigitalNumber]
Subject = ats20
Location = 474,472
DaytimeImage = bve4\capt.bmp
NighttimeImage = bve4\capt_n.bmp
TransparentColor = #000000
Layer = 13
Interval = 30


;; WIPER SWITCH
[DigitalNumber]
Subject = ats198
Location = 13,734
DaytimeImage = bve4\wiperswitch.bmp
NighttimeImage = bve4\wiperswitch_n.bmp
TransparentColor = #0000FF
Layer = 11
Interval = 37

;;RAINDROPS


[Pilotlamp]
Subject = Ats200
Location = 757,377
DaytimeImage = bve4\drop1.bmp
NighttimeImage = bve4\drop1_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats201
Location = 883,316
DaytimeImage = bve4\drop3.bmp
NighttimeImage = bve4\drop3_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats202
Location = 789,337
DaytimeImage = bve4\drop1.bmp
NighttimeImage = bve4\drop1_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats203
Location = 883,273
DaytimeImage = bve4\drop1.bmp
NighttimeImage = bve4\drop1_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats204
Location = 718,347
DaytimeImage = bve4\drop1.bmp
NighttimeImage = bve4\drop1_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats205
Location = 807,275
DaytimeImage = bve4\drop1.bmp
NighttimeImage = bve4\drop1_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats206
Location = 865,212
DaytimeImage = bve4\drop3.bmp
NighttimeImage = bve4\drop3_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats207
Location = 841,204
DaytimeImage = bve4\drop3.bmp
NighttimeImage = bve4\drop3_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats208
Location = 795,220
DaytimeImage = bve4\drop3.bmp
NighttimeImage = bve4\drop3_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats209
Location = 734,258
DaytimeImage = bve4\drop1.bmp
NighttimeImage = bve4\drop1_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats210
Location = 750,333
DaytimeImage = bve4\drop3.bmp
NighttimeImage = bve4\drop3_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats211
Location = 786,145
DaytimeImage = bve4\drop1.bmp
NighttimeImage = bve4\drop1_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats212
Location = 713,215
DaytimeImage = bve4\drop1.bmp
NighttimeImage = bve4\drop1_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats213
Location = 669,258
DaytimeImage = bve4\drop3.bmp
NighttimeImage = bve4\drop3_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats214
Location = 671,230
DaytimeImage = bve4\drop3.bmp
NighttimeImage = bve4\drop3_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats215
Location = 710,117
DaytimeImage = bve4\drop1.bmp
NighttimeImage = bve4\drop1_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats216
Location = 654,203
DaytimeImage = bve4\drop3.bmp
NighttimeImage = bve4\drop3_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats217
Location = 649,173
DaytimeImage = bve4\drop1.bmp
NighttimeImage = bve4\drop1_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats218
Location = 663,70
DaytimeImage = bve4\drop3.bmp
NighttimeImage = bve4\drop3_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats219
Location = 629,122
DaytimeImage = bve4\drop3.bmp
NighttimeImage = bve4\drop3_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats220
Location = 618,81
DaytimeImage = bve4\drop1.bmp
NighttimeImage = bve4\drop1_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats221
Location = 601,54
DaytimeImage = bve4\drop3.bmp
NighttimeImage = bve4\drop3_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats222
Location = 578,82
DaytimeImage = bve4\drop1.bmp
NighttimeImage = bve4\drop1_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats223
Location = 557,286
DaytimeImage = bve4\drop1.bmp
NighttimeImage = bve4\drop1_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats224
Location = 544,201
DaytimeImage = bve4\drop3.bmp
NighttimeImage = bve4\drop3_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats225
Location = 530,187
DaytimeImage = bve4\drop1.bmp
NighttimeImage = bve4\drop1_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats226
Location = 527,261
DaytimeImage = bve4\drop1.bmp
NighttimeImage = bve4\drop1_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats227
Location = 518,268
DaytimeImage = bve4\drop1.bmp
NighttimeImage = bve4\drop1_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats228
Location = 463,98
DaytimeImage = bve4\drop1.bmp
NighttimeImage = bve4\drop1_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats229
Location = 496,263
DaytimeImage = bve4\drop1.bmp
NighttimeImage = bve4\drop1_n.bmp
TransparentColor = #0000FF
Layer = -1

[Pilotlamp]
Subject = Ats230
Location = 451,173
DaytimeImage = bve4\drop3.bmp
NighttimeImage = bve4\drop3_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats231
Location = 424,151
DaytimeImage = bve4\drop1.bmp
NighttimeImage = bve4\drop1_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats232
Location = 378,100
DaytimeImage = bve4\drop4.bmp
NighttimeImage = bve4\drop4_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats233
Location = 441,248
DaytimeImage = bve4\drop1.bmp
NighttimeImage = bve4\drop1_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats234
Location = 396,202
DaytimeImage = bve4\drop4.bmp
NighttimeImage = bve4\drop4_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats235
Location = 462,317
DaytimeImage = bve4\drop3.bmp
NighttimeImage = bve4\drop3_n.bmp
TransparentColor = #0000FF
Layer = -1

[Pilotlamp]
Subject = Ats236
Location = 401,257
DaytimeImage = bve4\drop4.bmp
NighttimeImage = bve4\drop4_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats237
Location = 372,245
DaytimeImage = bve4\drop2.bmp
NighttimeImage = bve4\drop2_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats238
Location = 370,264
DaytimeImage = bve4\drop2.bmp
NighttimeImage = bve4\drop2_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats239
Location = 282,206
DaytimeImage = bve4\drop2.bmp
NighttimeImage = bve4\drop2_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats240
Location = 376,303
DaytimeImage = bve4\drop2.bmp
NighttimeImage = bve4\drop2_n.bmp
TransparentColor = #0000FF
Layer = -1

[Pilotlamp]
Subject = Ats241
Location = 332,288
DaytimeImage = bve4\drop4.bmp
NighttimeImage = bve4\drop4_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats242
Location = 268,266
DaytimeImage = bve4\drop2.bmp
NighttimeImage = bve4\drop2_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats243
Location = 222,262
DaytimeImage = bve4\drop2.bmp
NighttimeImage = bve4\drop2_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats244
Location = 273,308
DaytimeImage = bve4\drop2.bmp
NighttimeImage = bve4\drop2_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats245
Location = 422,348
DaytimeImage = bve4\drop1.bmp
NighttimeImage = bve4\drop1_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats246
Location = 311,357
DaytimeImage = bve4\drop4.bmp
NighttimeImage = bve4\drop4_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats247
Location = 381,351
DaytimeImage = bve4\drop4.bmp
NighttimeImage = bve4\drop4_n.bmp
TransparentColor = #0000FF
Layer = -1

[Pilotlamp]
Subject = Ats248
Location = 346,360
DaytimeImage = bve4\drop4.bmp
NighttimeImage = bve4\drop4_n.bmp
TransparentColor = #0000FF
Layer = -1

[Pilotlamp]
Subject = Ats249
Location = 399,350
DaytimeImage = bve4\drop2.bmp
NighttimeImage = bve4\drop2_n.bmp
TransparentColor = #0000FF
Layer = -1


